@media only screen and (min-width: 1366px) and (max-width: 1920px) {
     .work_box_text p {
         font-size: 17px;
    }
     .app_text h3 {
         font-size: 38px;
    }
     html{
         overflow-x: hidden;
    }
}
 @media only screen and (min-width: 1200px) and (max-width: 1365px) {
     html{
         overflow-x: hidden;
    }
     .banner_image::before {
         top: -11%;
         right: -11%;
         width: 109%;
    }
     img.story_left_leaf {
         height: 64%;
    }
     img.story_right_leaf {
         height: 64%;
    }
     .work_box_text p {
         font-size: 17px;
    }
     .app_text h3 {
         font-size: 38px;
    }
     .app_text {
         padding: 10px 0;
    }
}
 @media only screen and (min-width: 992px) and (max-width: 1199px) {
     html{
         overflow-x: hidden;
    }
     .theme_btn {
         padding: 15px 12px;
         font-size: 15px;
    }
     .banner_text h1 {
         font-size: 59px;
         line-height: 71px;
    }
     .banner_image::before {
         right: -11%;
         width: 109%;
    }
     img.story_left_leaf {
         height: 36%;
    }
     img.story_right_leaf {
         height: 36%;
    }
     h2.drop {
         font-size: 54px;
    }
     img.app_before {
         left: -41%;
    }
     .app_text {
         transition: 0.3s ease-in-out;
         padding: 10px 0;
         border-radius: 20px;
    }
     .app_text * {
         margin: 0;
    }
     .topbar {
         padding: 0 0 10px 0;
    }
     h2.white {
         line-height: 1;
    }
}
 @media only screen and (min-width: 768px) and (max-width: 991px) {
     .work_box_image a {
         width: 100px;
         height: 100px;
    }
     .work_box_image a img {
         object-fit: scale-down;
         width: 60px;
    }
     .gorilla-content .accordion-button {
         font-size: 14px;
         height: auto;
         padding: 10px 10px;
    }
     .accordion-body.gorrila-page-txt {
         padding: 0px 10px;
    }
     html{
         overflow-x: hidden;
    }
     .hdr_logo {
         text-align: center;
    }
     .hdr_logo a img {
         padding: 10px 0;
         width: 33%;
         margin: 0 auto;
    }
     .theme_btn {
         padding: 15px 12px;
         display: block;
         width: fit-content;
         margin: 0 0 10px 0;
    }
     section#faqs .col-xs-12.col-sm-12.col-lg-6 {
         width: 50%;
    }
     .banner_text h1 {
         font-size: 43px;
         line-height: 62px;
    }
.banner_image::before {
    top: -25%;
    right: -13%;
    width: 107%;
}
     ul.play_store li a {
         padding: 10px 20px;
    }
     img.story_left_leaf {
         height: 30%;
    }
     img.story_right_leaf {
         height: 23%;
    }
     h2.drop {
         font-size: 41px;
         line-height: 40px;
    }
     .banner_sec {
         height: 600px;
    }
     .play_store_text p {
         font-size: 14px;
         line-height: 1.5;
    }
     section.work_sec .col-lg-6.col-xl-3 {
         width: 49%;
    }
     .work_box_text p {
         font-size: 16px;
    }
     h5 {
         font-size: 28px;
    }
     section.work_sec.sec .work_box {
         height: auto;
    }
     h2 {
         font-size: 70px;
         line-height: 1;
    }
img.app_before {
    height: 27%;
    left: -27%;
}
}
 @media only screen and (min-width: 520px) and (max-width: 767px) {
     section.banner.inn h2 {
         font-size: 56px;
    }
     article#post-65 p {
         font-size: 16px;
    }
     .slicknav_nav a:hover {
         background: #a7c74e;
         color: #fff;
    }
     ul#menu a {
         font-size: 11px;
    }
     .topbar {
         padding: 0 0 30px 0;
    }
     .hdr_button {
         margin: 20px;
         margin: 0 auto;
         text-align: center;
         margin-top: 20px;
    }
     ul.play_store {
         display: inline;
    }
     ul.play_store li a {
         margin-bottom: 20px;
    }
     .banner_text h1 {
         font-size: 55px;
         line-height: 1;
    }
     .banner_image.hei {
         display: none;
    }
     h2.drop {
         font-size: 49px;
         line-height: 1;
    }
     img.story_left_leaf {
         display: none;
    }
     img.story_right_leaf {
         display: none;
    }
     .about_text h2 {
         font-size: 69px;
    }
     .gorilla-content .accordion-button {
         font-size: 18px;
         line-height: 26px;
         height: 100%;
    }
     .gorilla-content .accordion-button.collapsed {
         font-size: 18px;
         line-height: 26px;
         height: 100%;
    }
     .accordion-body.gorrila-page-txt {
         padding: 20px 30px;
         height: 271px;
    }
     .cantact_main_box {
         padding: 25px 17px;
    }
     .cantact_main_box .heading h2 {
         color: #fff;
         font-size: 49px;
         line-height: 50px;
    }
     button.contact_button {
         padding: 15px 50px;
    }
     .fr_bottom {
         display: inline;
    }
     ul.social_icons {
         justify-content: center;
    }
     ul.privacy_policy {
         justify-content: center;
    }
     .hdr_logo a img {
         padding: 0 0;
    }
     html{
         overflow-x: hidden;
         margin: 0 !important;
    }
     section.header .col-lg-8.col-md-9 {
         display: none;
    }
     ul#menu a {
         font-size: 11px;
    }
     .hdr_button {
         margin: 20px;
         margin: 0 auto;
         text-align: center;
         margin-bottom: 20px;
    }
     section.header .theme_btn {
         display: block;
         width: fit-content;
         justify-self: center;
    }
     ul.play_store {
         display: flex;
    }
     .play_store_text p {
         font-size: 16px;
         line-height: 1.2;
    }
     .banner_image.hei {
         display: none;
    }
     p {
         line-height: 1.8;
    }
     img.story_left_leaf {
         display: none;
    }
     img.story_right_leaf {
         display: none;
    }
     .about_text h2 {
         font-size: 69px;
         line-height: 1;
    }
     .app_text {
         padding: 10px 10px;
    }
     .gorilla-content .accordion-button {
         font-size: 18px;
         line-height: 26px;
         height: 100%;
         padding: 10px 10px;
    }
     .accordion-body.gorrila-page-txt ol {
         padding: 0px;
         margin: 0 0 0 20px;
    }
     h3 {
         font-size: 32px;
    }
     .banner_sec {
         height: 400px;
    }
     input.form-control {
         margin: 0px 0 20px 0;
    }
     textarea.form-control {
         padding: 40px 0 0 10px;
    }
     .gorilla-content .accordion-button.collapsed {
         font-size: 18px;
         line-height: 26px;
         height: 100%;
    }
     .accordion-body.gorrila-page-txt {
         padding: 0px 10px;
         height: auto !important;
    }
     .gorilla-content .accordion-item {
         margin: 10px 20px;
    }
     .cantact_main_box {
         padding: 25px 17px;
    }
     .cantact_main_box .heading h2 {
         color: #fff;
         font-size: 49px;
         line-height: 50px;
    }
     button.contact_button {
         padding: 15px 50px;
    }
     .fr_bottom {
         display: inline;
    }
     ul.social_icons {
         justify-content: center;
    }
     ul.privacy_policy {
         justify-content: center;
    }
     section.work_sec.sec .work_box {
         height: auto;
         box-shadow: 0px 0px 5px 1px #00000021;
         width: 70%;
         margin: 20px auto;
    }
     .work_box_image a img {
         width: 50px;
    }
     .work_box_image a {
         width: 100px;
         height: 100px;
    }
     .work_box_text {
         padding: 10px 0;
    }
     .work_box_text h5 {
         font-size: 28px;
    }
}
 @media only screen and (min-width: 300px) and (max-width: 519px) {
     html{
         overflow-x: hidden;
         margin: 0 !important;
    }
    section.story_sec::before{
        display:none;
    }
     section.header .col-lg-8.col-md-9 {
         display: none;
    }
     ul#menu a {
         font-size: 11px;
    }
     .hdr_button {
         margin: 20px;
         margin: 0 auto;
         text-align: center;
         margin-bottom: 20px;
    }
     section.header .theme_btn {
         display: block;
         width: fit-content;
         justify-self: center;
    }
ul.play_store {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
     .play_store_text p {
         font-size: 12px;
         line-height: 1.2;
    }
     ul.play_store li a {
         padding: 11px 20px;
    }
     .banner_text h1 {
         font-size: 38px;
         line-height: 1.1;
    }
     .banner_image.hei {
         display: none;
    }
     h2.drop {
         font-size: 43px;
         line-height: 1;
    }
     p {
         line-height: 1.5;
    }
     img.story_left_leaf {
         display: none;
    }
     img.story_right_leaf {
         display: none;
    }
.about_text h2 {
    font-size: 59px;
    line-height: 1;
}



/*.rc-anchor-logo-portrait {*/
/*    margin: 10px 0 0 -34px;*/
/*}*/

/*span.wpcf7-form-control-wrap.recaptcha span.wpcf7-form-control.wpcf7-recaptcha.g-recaptcha div {*/
/*        width: 240px !important;*/
/*}*/
     .app_text {
         padding: 10px 0;
    }
     .gorilla-content .accordion-button {
         font-size: 18px;
         line-height: 26px;
         height: 100%;
         padding: 10px 10px;
    }
     .accordion-body.gorrila-page-txt ol {
         padding: 0px;
         margin: 0 0 0 20px;
    }
     h3 {
         font-size: 32px;
    }
     .banner_sec {
         height: 400px;
    }
     ul.play_store li a img {
         object-fit: scale-down;
         width: 20px;
    }
     input.form-control {
         margin: 0px 0 20px 0;
    }
     textarea.form-control {
         padding: 40px 0 0 10px;
    }
     .gorilla-content .accordion-button.collapsed {
         font-size: 18px;
         line-height: 26px;
         height: 100%;
    }
     .accordion-body.gorrila-page-txt {
         padding: 0px 10px;
         height: auto !important;
    }
     .gorilla-content .accordion-item {
         margin: 10px 20px;
    }
     .cantact_main_box {
         padding: 25px 17px;
    }
     .cantact_main_box .heading h2 {
         color: #fff;
         font-size: 49px;
         line-height: 50px;
    }
     button.contact_button {
         padding: 15px 50px;
    }
     .fr_bottom {
         display: inline;
    }
     ul.social_icons {
         justify-content: center;
    }
     ul.privacy_policy {
         justify-content: center;
    }
     section.work_sec.sec .work_box {
         height: auto;
         box-shadow: 0px 0px 5px 1px #00000021;
    }
     .work_box_image a img {
         width: 50px;
    }
     .work_box_image a {
         width: 100px;
         height: 100px;
    }
     .work_box_text {
         padding: 10px 0;
    }
     .work_box_text h5 {
         font-size: 28px;
    }
     .slicknav_nav a:hover {
         background: #a7c74e;
         color: #fff;
    }
     section.banner.inn h2 {
         font-size: 40px;
    }
     article#post-65 p {
         font-size: 16px;
    }
   
   span.wpcf7-form-control-wrap.recaptcha {
    transform: scale(0.7) !important;
    margin: 0 0  0 -37px;
}
}
 @media only screen and (min-width: 0px) and (max-width: 299px) {
}
 